.modal-module {
  position: fixed;
  z-index: 1010;
  overflow-y: auto;
}
@media only screen and (min-width: 331px) {
  .modal-module {
    width: 80vw;
    top: 5vh;
    right: 0;
    bottom: 0;
    left: calc(50% - 40vw);
  }
  .modal-module_body {
    padding: 0;
    height: auto;
  }
}
@media only screen and (min-width: 769px) {
  .modal-module {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 850px;
    height: 600px;
  }
  .modal-module_body {
    padding: 30px;
    height: 100%;
  }
}
@media only screen and (min-width: 769px) {
  .cc-modal_container {
    display: flex;
    width: 100%;
    flex-direction: row;
  }
}
.cc-modal_content {
  padding: 50px;
  display: flex;
  flex-direction: column;
  align-items: center;
  background: white;
}
@media only screen and (min-width: 769px) {
  .cc-modal_content {
    flex: 50%;
  }
}
@media only screen and (min-width: 769px) {
  .cc-modal_content {
    padding: 0 0px;
  }
}
.cc-modal_content H3 {
  color: #111;
}
.cc-modal_content p {
  color: #555;
}
.cc-modal_image {
  width: 85%;
  max-width: 250px;
  flex: 0 0 auto;
}
@media only screen and (min-width: 769px) {
  .cc-modal_image {
    width: auto;
    max-width: 175px;
  }
}
.cc-modal_button {
  width: 100%;
  max-width: 350px;
  margin-top: 40px;
}
.cc-modal_button.primary {
  display: flex;
  justify-content: center;
  flex-direction: column;
  position: relative;
  outline: none;
  border-radius: 0;
  border: none;
  text-decoration: none;
  text-align: left;
  font-family: 'Montserrat', Arial, Helvetica, sans-serif;
  font-weight: 600;
  transition: all 250ms;
  cursor: pointer;
  padding: 8px 24px 8px 24px;
  font-size: 18px;
  line-height: 1.2;
  text-decoration: none;
  min-height: 60px;
  height: 60px;
  padding: 8px 52px 8px 24px;
  background-color: #fcb228;
  color: #1c2e52;
}
@media only screen and (min-width: 481px) {
  .cc-modal_button.primary {
    letter-spacing: -0.5px;
  }
}
.cc-modal_button.primary a {
  color: inherit;
  text-decoration: none;
}
.cc-modal_button.primary:after {
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zOmNjPSJodHRwOi8vY3JlYXRpdmVjb21tb25zLm9yZy9ucyMiIHhtbG5zOmRjPSJodHRwOi8vcHVybC5vcmcvZGMvZWxlbWVudHMvMS4xLyIgeG1sbnM6aW5rc2NhcGU9Imh0dHA6Ly93d3cuaW5rc2NhcGUub3JnL25hbWVzcGFjZXMvaW5rc2NhcGUiIHhtbG5zOnJkZj0iaHR0cDovL3d3dy53My5vcmcvMTk5OS8wMi8yMi1yZGYtc3ludGF4LW5zIyIgeG1sbnM6c29kaXBvZGk9Imh0dHA6Ly9zb2RpcG9kaS5zb3VyY2Vmb3JnZS5uZXQvRFREL3NvZGlwb2RpLTAuZHRkIiB4bWxuczpzdmc9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCIgdmlld0JveD0iMCAwIDE2MiAxMzIiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDE2MiAxMzI7IiB4bWw6c3BhY2U9InByZXNlcnZlIj48c3R5bGUgdHlwZT0idGV4dC9jc3MiPi5zdDB7ZmlsbDojMTExMTExO308L3N0eWxlPjxnIHRyYW5zZm9ybT0idHJhbnNsYXRlKDAsLTk1Mi4zNjIxOCkiPjxwYXRoIGNsYXNzPSJzdDAiIGQ9Ik0xNjIsMTAxOC40Yy0wLjEtMi4xLTEtNC42LTIuNC02LjJsLTU0LTU3Yy0zLjItMy43LTkuMi0zLjctMTIuOC0wLjNjLTMuNSwzLjQtMy44LDkuMy0wLjMsMTIuN2wzOS42LDQxLjhIOWMtNSwwLTksNC05LDljMCw1LDQsOSw5LDloMTIzLjFsLTM5LjYsNDEuOGMtMy42LDMuMy0zLjMsOS4zLDAuMywxMi43YzMuNSwzLjQsOS43LDMuNCwxMi44LTAuM2w1NC01N0MxNjEuMiwxMDIyLjgsMTYyLDEwMjAuOCwxNjIsMTAxOC40TDE2MiwxMDE4LjR6Ii8+PC9nPjwvc3ZnPg==);
  background-repeat: no-repeat;
  content: "";
  position: absolute;
  top: 5px;
  bottom: 0;
  left: auto;
  right: 24px;
  margin: auto;
  width: 18px;
  height: 18px;
  transition: 0.2s;
  filter: brightness(0) saturate(100%) invert(17%) sepia(11%) saturate(3025%) hue-rotate(181deg) brightness(91%) contrast(96%);
}
.cc-modal_button.primary:hover:after {
  right: 16px;
  transition: 0.2s;
}
.cc-modal_button.primary:disabled {
  opacity: 0.5;
}
.cc-modal_button.primary:hover {
  color: #1c2e52 !important;
  background-color: #fcb228;
  opacity: 1;
}
.cc-modal_button.primary:active {
  color: #1c2e52 !important;
}
.cc-modal_button.primary:visited {
  color: #1c2e52;
}
.cc-modal_button.outline {
  display: flex;
  justify-content: center;
  flex-direction: column;
  position: relative;
  outline: none;
  border-radius: 0;
  border: none;
  text-decoration: none;
  text-align: left;
  font-family: 'Montserrat', Arial, Helvetica, sans-serif;
  font-weight: 600;
  transition: all 250ms;
  cursor: pointer;
  padding: 8px 24px 8px 24px;
  font-size: 18px;
  line-height: 1.2;
  text-decoration: none;
  min-height: 60px;
  height: 60px;
  padding: 8px 52px 8px 24px;
  color: #1c2e52;
  border: 1px solid #1c2e52;
  background-color: transparent;
}
@media only screen and (min-width: 481px) {
  .cc-modal_button.outline {
    letter-spacing: -0.5px;
  }
}
.cc-modal_button.outline a {
  color: inherit;
  text-decoration: none;
}
.cc-modal_button.outline:after {
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zOmNjPSJodHRwOi8vY3JlYXRpdmVjb21tb25zLm9yZy9ucyMiIHhtbG5zOmRjPSJodHRwOi8vcHVybC5vcmcvZGMvZWxlbWVudHMvMS4xLyIgeG1sbnM6aW5rc2NhcGU9Imh0dHA6Ly93d3cuaW5rc2NhcGUub3JnL25hbWVzcGFjZXMvaW5rc2NhcGUiIHhtbG5zOnJkZj0iaHR0cDovL3d3dy53My5vcmcvMTk5OS8wMi8yMi1yZGYtc3ludGF4LW5zIyIgeG1sbnM6c29kaXBvZGk9Imh0dHA6Ly9zb2RpcG9kaS5zb3VyY2Vmb3JnZS5uZXQvRFREL3NvZGlwb2RpLTAuZHRkIiB4bWxuczpzdmc9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCIgdmlld0JveD0iMCAwIDE2MiAxMzIiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDE2MiAxMzI7IiB4bWw6c3BhY2U9InByZXNlcnZlIj48c3R5bGUgdHlwZT0idGV4dC9jc3MiPi5zdDB7ZmlsbDojMTExMTExO308L3N0eWxlPjxnIHRyYW5zZm9ybT0idHJhbnNsYXRlKDAsLTk1Mi4zNjIxOCkiPjxwYXRoIGNsYXNzPSJzdDAiIGQ9Ik0xNjIsMTAxOC40Yy0wLjEtMi4xLTEtNC42LTIuNC02LjJsLTU0LTU3Yy0zLjItMy43LTkuMi0zLjctMTIuOC0wLjNjLTMuNSwzLjQtMy44LDkuMy0wLjMsMTIuN2wzOS42LDQxLjhIOWMtNSwwLTksNC05LDljMCw1LDQsOSw5LDloMTIzLjFsLTM5LjYsNDEuOGMtMy42LDMuMy0zLjMsOS4zLDAuMywxMi43YzMuNSwzLjQsOS43LDMuNCwxMi44LTAuM2w1NC01N0MxNjEuMiwxMDIyLjgsMTYyLDEwMjAuOCwxNjIsMTAxOC40TDE2MiwxMDE4LjR6Ii8+PC9nPjwvc3ZnPg==);
  background-repeat: no-repeat;
  content: "";
  position: absolute;
  top: 5px;
  bottom: 0;
  left: auto;
  right: 24px;
  margin: auto;
  width: 18px;
  height: 18px;
  transition: 0.2s;
  filter: brightness(0) saturate(100%) invert(17%) sepia(11%) saturate(3025%) hue-rotate(181deg) brightness(91%) contrast(96%);
}
.cc-modal_button.outline:hover:after {
  right: 16px;
  transition: 0.2s;
}
.cc-modal_button.outline:disabled {
  opacity: 0.5;
}
.cc-modal_button.outline:hover {
  color: #1c2e52 !important;
  opacity: 1;
}
.cc-modal_button.outline:visited {
  color: #1c2e52;
}
.cc-modal_footer {
  font-size: 18px;
  font-family: "Montserrat";
  letter-spacing: -0.75px;
  color: #555550;
  text-align: center;
  margin-top: 40px;
  width: 100%;
}
@media only screen and (min-width: 769px) {
  .cc-modal_footer {
    margin-top: 50px;
  }
}
